Subject: Re: ONTOPIC : Gamer Demo Reels
From: [email-masked] (Scott McCabe)
To: Multiple recipients of list <[email-masked]>
Date: Mon, 11 Dec 1995 09:01:02 -0500

>      Actualy Joe, it has to do with polygon sorting, as well as cell
>sorting. With a simple room, this breakup process is quite easy, it's when
>you get into complex shapes (like underground laberinths, castles, etc..)
>that you have real problems breaking things up. Arn't you glad I do the
>buildings? hehe..

Hmm. I could be wrong but this sorta sounds like something I was doing. I had
some maps which had to be broken up..sorta thing. 8)

Scott